/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
	
}

*, *:before, *:after {
  box-sizing: inherit;
}


body{
	margin:0;
	padding:0;
	width: 100%;
}

.wrapper{
	position: relative;
	display: block;
	width: 100%;
	max-width: 1400px;

	margin-left: auto;
	margin-right: auto;
	/* background:url(../img/home_bg.png) repeat-x center top;  */
}

.header-wrap{
	height: 970px;	
outline: 0px dashed #0cf;
} 

.wrapper,
.content{
	/* height: 2248px;	 */
}

.header{
	position: fixed;
  display: block;

	width:100%;	
	height: 1050px;	
	background-color: #d8dcc3;
	overflow: hidden;
	z-index: -1; 
}

.page-product .header{
	/* height: 760px; */
	background-color: #0eb563;
}

.page-product .header-wrap{
	height: 780px;
}

.header{
	/* height: 1200px; */
}

.myCaptions{
	position: relative;
	height: 650px!important;
	opacity: 0;
}

	.slide-img{
		width: 100%; height: 1050px; background-size:cover;
		
	}

	.slide-1.slide-img{
		background-image:url('../img/bg-magnum.jpg');
		background-position: center center ;
	}

	.slide-2.slide-img{
		background-image:url('../img/bg-aero.jpg');
		background-position: center bottom ;
	}

	.slide-3.slide-img{
		background-image:url('../img/bg-anura.jpg');
		background-position: center center ;
	}

	.slide-4.slide-img{
		background-image:url('../img/bg-handmagnum.jpg');
		background-position: center center ;
	}

	.slide-5.slide-img{
		background-image:url('../img/bg-gt20.jpg');
		background-position: center center ;
	}

	.magnum.slide-img{
		
		background-image:url('../img/magnum/header-bg.jpg');
		background-repeat: no-repeat;
		height: 800px;
		background-position: right bottom;
		-webkit-background-size: 1317px 868px;
						background-size: 1317px 868px;
	}

.comparison-header{
		background: #0b172b url('../img/header-comparison.jpg') no-repeat center top;
		-webkit-background-size: cover;
		background-size: cover;
		position: absolute;
		display: block;
		/* height: 600px; */
		width: 100%;
		z-index: 0;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
}	

.comparison-header:after{
	content:'';
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	
	background:    -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 20%, rgba(0,0,0,1) 80%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 20%,rgba(0,0,0,1) 80%);
  background:         linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 20%,rgba(0,0,0,1) 80%);

	z-index: 1
}

	.comparison-slide-1.slide-img{
		background-image:url('../img/header-comparison.jpg');
		background-position: center center ;
	}

	.comparison-slide-2.slide-img{
		background-image:url('../img/header-comparison-2.jpg');
		background-position: center bottom ;
	}

	.comparison-slide-3.slide-img{
		background-image:url('../img/header-comparison-3.jpg');
		background-position: center center ;
	}

	.comparison-slide-4.slide-img{
		background-image:url('../img/header-comparison-4.jpg');
		background-position: center center ;
	}

	.comparison-slide-5.slide-img{
		background-image:url('../img/header-comparison-5.jpg');
		background-position: center center ;
	}

	.comparison-slide-6.slide-img{
		background-image:url('../img/header-comparison-6.jpg');
		background-position: center center ;
	}

	.slide-1.slide-img::after{
		position: absolute;
		display: block;
		content: '';
		bottom: 7.5%;
		left: 50%;
		margin-left: -185px;
		height: 29px;
		width: 371px;
		background: url('../img/credit-photo-1.png') no-repeat center center;
	}

	.section-journey::after{
		position: absolute;
		display: block;
		content: '';
		bottom: 0%;
		left: 50%;
		margin-left: -143px;
		height: 29px;
		width: 286px;
		background: url('../img/credit-vid-1.png') no-repeat center center;
	}


.content,
.imp-links{
	
	display: block;

	width: 1352px;
	margin: 0 auto;
	

}

.content{

	position: relative;
	background:url(../img/home.png) no-repeat center top; 
	z-index: 2;

}

.hero{

	display: block;
	height: 950px;
	width: 100%;
	z-index: 100;
}

.tabs{
	position: fixed;
	display: block;	
	right: 1.5%;
	top: 20%;

	z-index: 100000000;
	/* height: 472px;
	width: 219px; */
}

	.slide-1.hero{
		background: url('../img/slide1-hero.png') no-repeat left center;
	
	}
	
	.slide-2.hero{
		background: url('../img/slide2-hero.png') no-repeat 10% 40%;	
	}

	.slide-3.hero{
		background: url('../img/slide3-hero.png') no-repeat 80% center;
	}
	

	.slide-4.hero{
		background: url('../img/slide4-hero.png') no-repeat left 25%;	
	}

	.slide-5.hero{
		background: url('../img/slide5-hero.png') no-repeat 5% 25%;
	
	}

	.magnum.hero{
		background: url('../img/magnum/hero.png') no-repeat 7.5% 35%;
	
	}

	.page-comparison .mySlideshow{
		z-index: 100;
	}

	.page-magnum .mySlideshow,
	.page-magnum .section-bg{
		max-width: 2000px!important;
		margin-right: auto;
		margin-left: auto;
	outline: 0px dashed #0cf;
	}

	.page-magnum .section-bg{
		position: relative;
		display: block;
		
		-webkit-background-size: contain;
						background-size: contain;
	}



	.comparison.hero{
		/* height: 600px; */
		 position: absolute; 
		 top: 0;
		background: url('../img/comparison-hero.png') no-repeat center 30%;	
		z-index: 101;
		transform: translate3d(0px, 0px, 0px);
	}


	.comparison-chart{
		position: relative;
		display: block;
		width: 100%;
		margin-top: 500px;
		padding-bottom: 7rem
	}

	.comparison-head{
		width: 100%;
		height: 240px;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		background: url('../img/comparison-head.png') no-repeat center bottom;	
		/* -webkit-background-size: 80% auto;
					  background-size: 80% auto; */
	
	}

	.comparison-table{
		width: 100%;
		height: 1862px;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		background:#fff  url('../img/comparison-table.png') no-repeat center top;	
		overflow: hidden;
	
	/* 	-webkit-background-size: 80%;
		background-size: 80%; */
	}

.header-border{
	position: absolute;
	
	display: block;
	width: 100%;
	height: 130px;
	top:665px;
	background:url(../img/header_border_nomi.png) repeat-x center top; 
	z-index: 1;
outline: 0px dashed #0cf;
}


.mast-head{

	position: fixed;
	display: block;
	/* margin-top: 2em; */
	/* top: 1.25rem; */
	background-color: rgba(5,16,16,.85);
	width: 100%;
	min-height: 60px;
	padding: .5em 1em .5em;
	z-index: 1000;
}

.page-comparison .mast-head{
	position: relative;
}

.logo{
	display: inline-block;
	position: absolute;
	height: 75px;
	width: 468px;
	/* top: -.25rem; */
	background: url('../img/logo-greenspeed.png') no-repeat center center;
}

.main-menu{
	display: inline-block;
	position: relative;
	height: 44px;
	width: 805px;
	float: right;
	background: url('../img/main-menu.png') no-repeat right center;
}

.menu-2{
	width: 784px;
	background: url('../img/main-menu-2.png') no-repeat right center;	
}

.dropdown{
	position: relative;
	display: block;
	height: 439px;
	width: 512px;
	top: 50px;
	z-index: 100000;
	
}

.dropdown-1{
	background: url('../img/dropdown-1.png') no-repeat center center;
}

.dropdown-2{
	background: url('../img/dropdown-2.png') no-repeat center center;
}

.featured-icons{
	position: relative;
	display: block;
	/* min-height: 170px; */
	padding-top: .5rem;
	padding-bottom: .5rem;
	background-color: #0dd574;
	text-align: center
}

.content-section{
	position: relative;
	display: block;
	background-color: #fff;	
}

.content-section .text{
	display: block;
	position: absolute;
	z-index: 100;
}

.content-section .section-bg{
	-webkit-background-size: contain!important;
	 			  background-size: contain!important; 
}

.range .section-bg{
	background:#fff url('../img/magnum/range-bg.jpg') no-repeat center left;	
}

.range, .range .wrapper{
	min-height: 750px;	
}

.range .text{

	height: 361px;
	width: 619px;
	background: url('../img/magnum/range-text.png') no-repeat center center;
	
	top: 50%;
	right: 0%;
	 margin-top: -180px; 
}

.intro{
	background-color: #000;
}

.intro{
	background: url('../img/intro-bg.jpg') no-repeat center left;
	-webkit-background-size: cover!important;
					background-size: cover!important;	
}

.intro .section-bg{
	background: url('../img/magnum/intro-bg.jpg') no-repeat center left;
	-webkit-background-size: cover!important;
					background-size: cover!important;	
}

.intro, .intro .wrapper{
	min-height: 840px;	
}

.home .intro .text{
	position: absolute;
	min-height: 321px;
	width: 849px;
	background: url('../img/intro-text.png') no-repeat center center;
	
	top: 250px;
	right: 0;
}
.page-product .intro .text{
	
	height: 474px;
	width: 1025px;
	background: url('../img/magnum/intro-text.png') no-repeat center center;
	
	top: 130px;
	left: 0;
}

.steering{
	background-color: #fff;
}

.steering .section-bg{
	background: url('../img/magnum/steering-bg.jpg') no-repeat center left;	

}

.steering, .steering .wrapper{
	min-height: 820px;	
}

.steering .text{
	height: 560px;
	width: 847px;
	background: url('../img/magnum/steering-text.png') no-repeat center center;
	
	top: 50%;
	right: 0%;
	margin-top: -330px; 
}


.braking{
	background-color: #f2f2f2;
}

.braking .section-bg{
	background: url('../img/magnum/braking-bg.jpg') no-repeat center right;	

}

.braking, .braking .wrapper{
	min-height: 600px;	
}

.braking .text{
	height: 332px;
	width: 944px;
	background: url('../img/magnum/braking-text.png') no-repeat bottom center;
	
	top: 50%;
	left: 0;
	margin-top: -166px; 
}


.seating{
	background-color: #0eb563;
}

.seating .section-bg{
	background: url('../img/magnum/seating-bg.jpg') no-repeat bottom left;	

}

.seating, .seating .wrapper{
	min-height: 750px;	
}

.seating .text{
	height: 449px;
	width: 849px;
	background: url('../img/magnum/seating-text.png') no-repeat center center;
	
	top: 50%;
	right: 0%;
	margin-top: -275px; 
}




.wheels .section-bg{
	background: url('../img/magnum/wheels-bg.jpg') no-repeat right top;	

	-webkit-background-size: 666px 534px!important;
					background-size: 666px 534px!important;

}

.wheels, .wheels .wrapper{
	min-height: 670px;	
}

.wheels .text{
	height: 395px;
	width: 892px;
	background: url('../img/magnum/wheels-text.png') no-repeat bottom center;
	
	top: 50%;
	left: 0;
	margin-top: -220px; 
}



.accessories{
	background-color: #f2f2f2;
}


.accessories, .accessories .wrapper{
	min-height: 720px;	
}

.accessories .text{
	display: block;
	position: relative;
	height: 662px;
	width: 919px;
	background: url('../img/magnum/accessories.png') no-repeat center center;
	margin: 0 auto -20px;
	top: -70px;
	left: auto;

}

.specs{
	padding-top: 4rem;
	padding-bottom: 3rem;
	text-align: center;
}

.specs .title{
	position: relative;
	display: block;	
	margin: 0 auto 5em;
}

.specs .pic{
	width: 1000px!important;
	height: auto;
}
/* 
.specs .pic{
	margin-right: 3rem;
}

.specs .pic,
.specs .text{
	display: inline-block;
	position: relative;
	vertical-align: top
}
 */
.icon{
	display: inline-block;
	position: relative;
	margin-left: 5%;
	margin-right: 5%;
	width: 175px;
	height: 150px;
/* 	-webkit-background-size: contain!important;
				background-size: contain!important; */
outline: 0px dashed #0cf;
}

.icon-specs{
	background: url('../img/icon-specs.png') no-repeat center center;

}

.icon-dealer{
	background: url('../img/icon-dealer.png') no-repeat center center;
}

.icon-compare{
	background: url('../img/icon-compare.png') no-repeat center center;
}

.icon-testride{
	background: url('../img/icon-testride.png') no-repeat center center;
}

.icon-catalog{
	background: url('../img/icon-catalog.png') no-repeat center center;

}

.categories{
	position: relative;
	display: block;
	background-color: #2d3a3a;

}

.category{
	display: inline-block;
	position: relative;
	width: 19.75%;
	margin-left: 0;
	margin-bottom:0;
	/* min-height: 400px; */
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-background-size: contain;
					background-size: contain;
	vertical-align: top
}

.category + .category{
	margin-left: .07%;
}

.category.magnum{
	background-image: url('../img/cat-magnum.jpg');
}

.category.hand-magnum{
	background-image: url('../img/cat-hand-magnum.jpg');
}

.category.anura{
	background-image: url('../img/cat-anura.jpg');
}

.category.aero{
	background-image: url('../img/cat-aero.jpg');
}

.category.gt20{
	background-image: url('../img/cat-gt20.jpg');
}

.rating{
	position: relative;
	
	width: 100%;
	padding: 1rem 0;
	background-color: #f2f1ee;
	background-color: #fff;
	text-align: center;
}

.cat-img{
	width: 100%;
	height: auto;
}


.section-timeline{
	position: relative;
	display: block;
	background-color: #0dd574;
	padding: 8rem 0;
	text-align: center;

overflow: hidden;
	
}


.test-ride{
	position: relative;
	display: block;
	
	background: #000000 url('../img/test-ride-bg.jpg') no-repeat center right;
	
	-webkit-background-size: contain;
					background-size: contain;

	min-height: 920px;

}

.test-ride-content{
	display: block;
	position: absolute;
	background: rgba(4,15,15,.75);

	top:0;
	left: 0;
	bottom: 0;
	right: 55%;
	text-align: center;
transform: skew(-15deg);
/* outline: 1px dashed #0cf; */
}

.test-ride-inner{
	display: block;
	position: relative;
	transform: skew(15deg);
	height: 100%;
	width: 100%;

}

.test-ride-text{
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
	background: url('../img/test-ride-text.png') no-repeat center center;	

}

.badge-guarantee{
	position: absolute;
	top: 20%;
	right: -100px;
	/* top: 50%; */
}

.section-testimonials{
	position: relative;
	display: block;
	min-height: 570px;
	background: #fff url('../img/testimonials.png') no-repeat center center;
}




.section-signup{
	position: relative;
	display: block;
	min-height: 380px;
	background: #0dd574 url('../img/signup-content.png') no-repeat center center;
}





.section-journey{
	position: relative;
	display: block;
	height: 870px;
	background-color: #040f0f;
overflow: hidden;	
}

.journey-text{
	display: block;
	position: absolute;
 	top: 0;
 	left: 0; 	
 	right: 0;
 	bottom: 0;
	/* height: 626px;
	width: 740px; */
outline: 0px dashed #0cf;
	background: url('../img/journey-text.png') no-repeat center center;	

}


.video-wrapper {
	position: relative;
	padding-top: 25px;
	padding-bottom: 54.75%;
	height: 0;
	z-index: 0
}


 .video-wrapper::before{
	content:'';
	
	position: absolute;
	left: 0;
 top: 0;
 height: 100%;
 width: 100%;
outline: 0px dashed #0cf;
	/*   background-image: -webkit-linear-gradient(top, transparent, #000000); Chrome 10-25, iOS 5+, Safari 5.1+
	  background-image:         linear-gradient(to bottom, transparent, #000000); Chrome 26, Firefox 16+, IE 10+, Opera */
 z-index: 1;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.25) 24%, rgba(0,0,0,1) 90%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 24%,rgba(0,0,0,1) 90%);
background:         linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,.30%) 24%,rgba(0,0,0,1) 90%);


}
 

.video-wrapper::after{
	content:'';
	position: absolute;
	left: 0;
  top: 0;
  height: 100%;
  width: 100%;
 outline: 0px dashed #0cf;
 /* background-color: rgba(0,0,0,.5); */
  background: url('../img/pattern.png') center center; 
  z-index: 2;
}


.video-wrapper iframe,
.video-1{  
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
	/* position:fixed;
	  z-index: -1; */
}


.footer{
	position: relative;
	display: block;
	height: 456px;
	/* min-height: 500px; */
	background-color: #393e41;
	overflow-x: hidden;
}

.footer1-content{
	position: relative;
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 1400px;
	height: 456px;

	background: #393e41 url('../img/footer-1.png') no-repeat center center;
}


.footer2-content{
	position: relative;
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 1400px;
	height: 456px;

	background: #393e41 url('../img/footer-2.png') no-repeat center center;
}

.footer2-content::after{
	content:'';
	position: absolute;
	display: block;
	height: 456px;
	width: 100%;

	/* width: 100%; */
	left: 100%;
	/* left: auto; */

	background-color: #0dd574;

}

.copyright{
	position: relative;
	display: block;
	min-height: 100px;
	background: #2e3336 url('../img/copyright.png') no-repeat center center;	
}

.sticky {
    position: fixed;
    /* top: -170px!important; */
    left: 50%;
    transform: translateX(-50%);

    overflow-y: hidden;
	height: 66px; /* approximate max height */
	
	transition-property: height;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}